> For the complete documentation index, see [llms.txt](https://docs.pagsmile.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pagsmile.com/reference/remittance-api/business/onboarding/create-individual.md).

# Create Individual

### **Request** URL <a href="#payin-by-creditcard" id="payin-by-creditcard"></a>

`POST` `/remittance/merchant/create-individual`

### **Request Body**

**Refer to :** [**common**](/reference/remittance-api/common.md)

**Biz\_data**

<table><thead><tr><th width="234.01953125">Name</th><th width="161.57421875">Type</th><th>Description</th></tr></thead><tbody><tr><td>mobile<mark style="color:red;">*</mark></td><td>string(16)</td><td><p>The whole mobile phone number.</p><p>Need to add an international area code</p></td></tr><tr><td>first_name<mark style="color:red;">*</mark></td><td>string(50)</td><td>First name.</td></tr><tr><td>last_name<mark style="color:red;">*</mark></td><td>string(50)</td><td>Last name.</td></tr><tr><td>id_no<mark style="color:red;">*</mark></td><td>string(6-20)</td><td>ID number.</td></tr><tr><td>id_type<mark style="color:red;">*</mark></td><td>integer</td><td><a href="/pages/5Tww9Noih9f2JzS5jWAo">ID Type</a></td></tr><tr><td>issuance_date</td><td>string</td><td><p>Issuance date</p><p>format:yyyy-MM-dd</p></td></tr><tr><td>expires_on</td><td>string</td><td><p>Expires On</p><p>format:yyyy-MM-dd</p></td></tr><tr><td>email<mark style="color:red;">*</mark></td><td>string</td><td>Business emailEmails are validated against the rfc6530 standard.</td></tr><tr><td>birthday<mark style="color:red;">*</mark></td><td>string</td><td><p>Date of Birth,</p><p>yyyy-MM-dd</p></td></tr><tr><td>gender<mark style="color:red;">*</mark></td><td>integer</td><td><a href="/pages/alp5OjFxPtvUCOph87wZ">Gender</a></td></tr><tr><td>nationality_code<mark style="color:red;">*</mark></td><td>string(2)</td><td><p>Nationality Country code</p><p>Refer to <a href="/pages/yRYuc3j0inEEiob5n8YG">CountryCode</a></p></td></tr><tr><td>address.line<mark style="color:red;">*</mark></td><td>string(12-128)</td><td><p>The first line of the address.</p><p>Format:<a href="/pages/enL04NMTgOzYtcqkOi3b">CHARSETS_4</a></p></td></tr><tr><td>address.line2</td><td>string(128)</td><td><p>The second line of the address.</p><p>Format:<a href="/pages/enL04NMTgOzYtcqkOi3b">CHARSETS_4</a></p></td></tr><tr><td>address.postal_code<mark style="color:red;">*</mark></td><td>string(4-8)</td><td>The address zip code, or postal code.</td></tr><tr><td>address.city_name<mark style="color:red;">*</mark></td><td>string(4-80)</td><td><p>The address city</p><p>Format<a href="/pages/enL04NMTgOzYtcqkOi3b">:CHARSETS_6</a></p></td></tr><tr><td>address.state<mark style="color:red;">*</mark></td><td>string(4-48)</td><td><p>The address state</p><p>Format<a href="/pages/enL04NMTgOzYtcqkOi3b">:CHARSETS_6</a></p></td></tr><tr><td>address.country_code<mark style="color:red;">*</mark></td><td>string(2)</td><td><p>The two-letter ISO country code of the address,</p><p>Refer to <a href="/pages/yRYuc3j0inEEiob5n8YG">CountryCode</a></p></td></tr></tbody></table>

### Response <a href="#example" id="example"></a>

{% tabs %}
{% tab title="200:submit successfully" %}

```
{
    "code": "10000",
    "msg": "Success",
    "data": {
        "merchant_id": 100399,
        "id_no": "5fb02a79-3f24-4016",
        "id_type": 1,
        "status": 1
    },
    "random_key":"abssdddd2wdw==",
    "sign_type": "RSA",
    "app_id": "2017051914172236111"
}
```

{% endtab %}

{% tab title="400: invalid-signature" %}

```
{
    "code": "40002",
    "msg": "Business Failed",
    "sub_code": "invalid-signature",
    "sub_msg": "invalid signature"
}
```

{% endtab %}
{% endtabs %}

| Name                                           | Type    | Description                                                     |
| ---------------------------------------------- | ------- | --------------------------------------------------------------- |
| merchant\_id<mark style="color:red;">\*</mark> | long    | Merchant ID                                                     |
| id\_no<mark style="color:red;">\*</mark>       | string  | ID Number                                                       |
| id\_type<mark style="color:red;">\*</mark>     | integer | ID Type                                                         |
| status<mark style="color:red;">\*</mark>       | integer | <p>Status :0-initial 1-enabled 2-disabled</p><p>Default : 1</p> |

### Example <a href="#example" id="example"></a>

```

curl --location --request POST 'https://rem-api-sandbox.pagsmile.com/remittance/merchant/create-individual' \
--header 'Content-Type: application/json' \
--data-raw '
{
    "partner_id": "000000000000001",
    "app_id": "162051914172236138",
    "timestamp": "2011-09-23 04:24:03",
    "format": "JSON",
    "version": "2.0",
    "random_key": "jJT3+PR9CSowcR2QOK5OzMjVmTSjGoectzYbO8lENHnboElE",
    "request_id": "F6bEd39c-EecF-C1a2-AFcb-bA9BAeC8",
    "sign_type": "RSA",
    "biz_data":"3+PR9CSowtzYbO8lENHncR2QOK5OzMjJT3+PR9CSowcR2QOK5OzMjVmTSjGoectzYbO8lENHnboElE"
}'
```

```
```

Note: **162\*\*\*\*\*\*\*\*\*\*\*\*38** is pagsmile's test app id for sandbox

Please use your own **app\_id** when testing.
